﻿body {
    margin:0;
    font-family: "Source Sans Pro", sans-serif;
}
.padd
{
padding-left:0px!important;
padding-right:0px!important;
}
.main-container
{
    width:100%;
}
.headermenu
{
 background-image: url('../../Image/menubg.png');
    min-height:103px;
}
.navbar-default
{
    background-color: transparent !important;
    border-color: transparent !important;
   

}
.navbar-brand
{
height:103px;
}
.navbar-nav > li > a
{
padding-top:50px;
text-transform:uppercase;
    font-size: 15px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover
{
background-color:transparent!important;
color:white!important;
font-weight:bold;
}
.navbar-default .navbar-nav>li>a {
    color: white;
}
.navbar-brand
{
padding:5px 15px;
}
.navbar
{
margin-bottom:0px;
}
.bgslider
{
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 200px 0 70px;
    background-image: url('../../Image/bg.jpg');
}
.banner__title
{
    font-size:110px;
        color: #fff;
    font-weight: 900;
    margin: 0 80px 0 0;
    line-height: 1.05;
    text-transform:uppercase;
}
.subtitle {
    font-size: 24px;
    color: #fff;
    font-weight: 400;
    margin: 45px 80px 0 0;
    line-height: 1.7;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
    
}
.aboutdiv
{
    margin: 49px 0 40px;
}
.abouttitle
{
font-size: 46px;
    color: #2c3e50;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0;
    
    font-family: "Montserrat", sans-serif;
    color: #00bbaa;
    text-align: center;
}
.aboutpara {
    font-size: 14px;
    font-weight: 400;
    margin-top: 30px;
    margin-bottom: 0;
    line-height: 2;
    text-align: center;
    text-transform: uppercase;
    color: #606e7c;
    text-align: center;
}
.projectitle
{
font-size: 46px;
    color: #2c3e50;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 30px;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    text-align: center;
    padding-top:30px;
    padding-bottom:30px;
}
figure
{
margin-bottom:0px!important;
-webkit-margin-before: 0em!important;
    -webkit-margin-after: 0em!important;
    -webkit-margin-start: 0px!important;
    -webkit-margin-end: 0px!important;
}
.imghvr-hinge-up
{
margin-bottom:-5px!important;
}
.suggestionfirst
{
    font-size: 20px;
    font-weight: 600;
}

.submit__title{
    font-size: 60px;
    font-weight: 200;
    line-height: 1;
}
.tpadd30
{
padding-top:30px;
}
.submitbtn
{
display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    text-transform: uppercase;
    white-space: nowrap;
    padding: 6px 20px;
    font-size: 15px;
    line-height: 1.6;
    border-radius: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 10px;
    margin-right: 10px;
    font-weight: 700;
    font-size: 15px;
    position: relative;
    border: none;
    border-bottom: 4px solid #d99221;
    background: #f3bc65;
    color: #222;
    width: 150px;
    float: left;
    width: 175px;
    margin: 80px 0 0 0px;
    text-decoration:none;
}
.partners {
    background: #f6f6f6;
    border-top: 1px solid #d6d6d6;
}
.footer {
    background: #222;
}
.footertitle
{
        font-size: 17px;
    color: #00bbaa;
    margin: 30px 0 15px;
    font-weight: 600;
    text-transform: uppercase;
}
.footerpara .footer
{
background: none;
    padding: 0;
    border: none;
    color: white;
    margin: 10px 0;
    font-size: 15px;
    line-height: 1.6;
}
.breadcrumb
{
background-color:transparent!important;
        padding: 8px 0px!important;

}
address
{
color:white!important;
}
    .breadcrumb > li > a
    {
    color:white;
    text-transform:uppercase;
    }
.frm
{
border: 1px solid white!important;
    display: block;
    background: none;
    width: 100%;
    margin: 5px 0;
    color: #fff;
    border-radius:0px!important;

}
.property__title {
    font-size: 46px;
    color: #2c3e50;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-size: 33px;
    line-height: 1.3;
    min-height: 60px;
    border-bottom: 1px solid #d6d6d6;
    text-transform: none;
    text-align: left;
}
.breadcrumb>li> a {
    color: #777!important;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
color:white!important;
}